.home-news-section {
  position: relative;
  margin: 0 0 17px;
  min-height: 180px;
  padding-left: 47px;
  background-color: #fff;
}

.home-news-section-title {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: 0;
  display: block;
  width: 47px;
  font-family: "museosanscyrl_500", Arial, Helvetica, sans-serif;
  font-size: 27px;
  line-height: 47px;
  font-weight: 500;
  text-transform: uppercase;
  white-space: nowrap;
  color: #fff;
  background-color: #ed2aa0;
  transition: color 0.2s ease;
  cursor: pointer;
}

.home-news-section-title:hover {
  background-color: #da2894;
}

.home-news-section-title a {
  text-decoration: none;
  outline: none;
  color: inherit;
}

.home-news-section-title-center {
  position: absolute;
  top: 50%;
  transform-origin: 0 0;
  -webkit-transform: translateY(69px) rotate(-90deg);
          transform: translateY(69px) rotate(-90deg);
}

.home-news-list-wrapper {
  position: relative;
  z-index: 1;
  margin: 0;
  width: 100%;
  height: 315px;
  padding: 0 47px 0 0;
  overflow: hidden;
}

.home-news-list {
  margin: 0;
  display: flex;
  height: 315px;
  padding: 0;
  list-style: none;
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  right: 0;
  z-index: 1;
  width: 47px;
  height: 50%;
  background-color: #f4f4f4;
  cursor: pointer;
}

.swiper-button-prev:before,
.swiper-button-next:before {
  position: absolute;
  top: 59px;
  left: 18px;
  width: 13px;
  height: 31px;
  content: "";
  background-image: url("../img/home-news-list-slider-controls.png");
  background-repeat: no-repeat;
}

.swiper-button-next {
  top: 0;
}

.swiper-button-prev {
  top: 50%;
}

.swiper-button-prev:before {
  background-position: -13px 0;
}

.home-news-list-item {
  position: relative;
  flex: 0 0 33.33333%;
  max-height: 100%;
  padding: 23px 30px;
  border-left: 1px solid transparent;
  overflow: hidden;
}

.home-news-list-item:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  content: "";
  background-color: #fff;
  box-shadow: 0 0 60px 60px #fff;
}

.quote_inner a,
.news_post_inner a,
.category-news-list-item-content a,
.home-news-list-item a {
  display: block;
  text-decoration: none;
  color: inherit;
  outline: none;
  -webkit-transition: color 0.15s ease;
  transition: color 0.15s ease;
}

.quote_inner a:hover,
.quote_inner a:active,
.news_post_inner a:hover,
.news_post_inner a:active,
.category-news-list-item-content a:hover,
.category-news-list-item-content a:active,
.home-news-list-item a:hover,
.home-news-list-item a:active {
  color: #00aeef;
}

.home-news-list-item + .home-news-list-item {
  border-left-color: #e5e5e5;
}

.category-news-list-item-category,
.home-news-list-item-category {
  margin: 0 0 17px;
  font-size: 0;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}

.category-news-list-item-category {
  margin: 0 0 5px;
}

.category-news-list-item-category span,
.home-news-list-item-category span {
  font-size: 9px;
}

.quote-meta img,
.news-post-meta img,
.category-news-list-item-category img,
.home-news-list-item-category img {
  vertical-align: baseline;
  display: inline-block;
  max-width: 8px;
  margin-right: 5px;
}

.home-news-list-item-title {
  margin: 0 0 10px;
  font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
  font-size: 22px;
  line-height: 28px;
  font-weight: 700;
}

.home-news-list-item > a > img {
  margin: 0 0 8px;
  display: block;
  width: 350px;
  max-width: 100%;
}

.home-news-list-item-lead {
  font-family: "museosanscyrl_300", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 21px;
  font-weight: 300;
}

.news-post-head,
.news-category-head {
  position: relative;
  margin: 0;
  display: flex;
  height: 97px;
  padding: 0 530px 0 30px;
  font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
  font-size: 25px;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: left;
  color: #fff;
  background-color: #ed2aa0;
}

.news-post-head > span,
.news-category-head > span {
  margin: auto 0;
}

.news-post-head .telegram-link,
.news-category-head .telegram-link {
  position: absolute;
  top: 50%;
  right: 32px;
  margin-top: -25px;
  display: inline-block;
  height: 49px;
  padding: 0 30px;
  font-family: "museosanscyrl_100", Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 49px;
  white-space: nowrap;
  border: 1px solid #fff;
  border-radius: 25px;
}

.news-post-head .telegram-link strong,
.news-category-head .telegram-link strong {
  font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
}

.news-post-head .telegram-link img,
.news-category-head .telegram-link img {
  margin: 7px 6px 0;
  vertical-align: top;
  display: inline-block;
}

@media screen and (max-width: 990px) {
  .news-post-head,
  .news-category-head {
    font-size: 20px;
    padding-right: 410px;
  }

  .news-post-head .telegram-link,
  .news-category-head .telegram-link {
    margin-top: -22px;
    height: 44px;
    padding: 0 20px;
    font-size: 14px;
    line-height: 44px;
    border-radius: 22px;
  }

  .news-post-head .telegram-link img,
  .news-category-head .telegram-link img {
    margin: 4px 3px 0;
  }
}

@media screen and (max-width: 768px) {
  .news-post-head,
  .news-category-head {
    display: block;
    height: auto;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
  }

  .news-post-head .telegram-link,
  .news-category-head .telegram-link {
    position: static;
    top: auto;
    right: auto;
    display: block;
    margin: 5px auto 0;
    width: 180px;
    height: 26px;
    padding: 0;
    font-size: 10px;
    line-height: 26px;
    text-align: center;
    border-radius: 13px;
  }

  .news-post-head .telegram-link > span,
  .news-category-head .telegram-link > span {
    display: none;
  }

  .news-post-head .telegram-link img,
  .news-category-head .telegram-link img {
    width: 18px;
    margin: 3px 2px 0;
  }
}

.news-posts-list-head {
  margin-bottom: 20px;
}

.news-category-head a {
  color: inherit;
  text-decoration: none;
  outline: none;
}

.news-category-head .light {
  font-family: "museosanscyrl_300", Arial, Helvetica, sans-serif;
  font-weight: 300;
}

.quote_inner,
.news_post_inner {
  padding: 26px 50px 50px;
}

.news_post_inner {
  padding: 26px 50px 0;
}

.quote_inner {
  padding-top: 40px;
  min-height: 180px;
}

.quote_inner .l_inner-content,
.news_post_inner .l_inner-content {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 582px;
}

.news_post_inner .l_inner-content {
  padding: 0 0 50px;
}

.news_category_inner .l_inner-content {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 770px;
}

.quote_inner .l_inner-content > img,
.news_post_inner .l_inner-content > img,
.news_category_inner .l_inner-content > img {
  margin: 0 0 28px;
  display: block;
  max-width: 100%;
}

.news_post_inner .news-post-image {
  margin: 0 0 28px;
}

.news_post_inner .news-post-image img {
  margin: 0;
  max-width: 100%;
}

.news_post_inner .news-post-image .news-post-image-copyright {
  color: #aaa;
  font-size: 12px;
}

.quote-meta,
.news-post-meta {
  margin: 0 0 15px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 0;
  line-height: 8px;
  font-weight: 600;
  text-transform: uppercase;
}

.news-post-category span,
.quote-published,
.news-post-published {
  font-size: 9px;
}

.news-post-category {
  display: inline-block;
}

.quote-published,
.news-post-published {
  display: inline-block;
}

.news-post-category + .quote-published,
.news-post-category + .news-post-published {
  margin-left: 5px;
  padding-left: 5px;
  border-left: 1px solid #888;
}

.quote_inner h1,
.news_post_inner h1 {
  margin-left: auto;
  margin-right: auto;
  font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 22px;
}

.quote-content,
.news-post-content {
  font-size: 18px;
  line-height: 1.5;
  word-wrap: break-word;
}

.quote_inner .prev-link,
.quote_inner .next-link,
.ny-story_inner .prev-link,
.ny-story_inner .next-link,
.news_post_inner .prev-link,
.news_post_inner .next-link {
  position: absolute;
  top: -26px;
  bottom: 0;
  width: 50px;
}

.quote_inner .prev-link,
.ny-story_inner .prev-link,
.news_post_inner .prev-link {
  right: 100%;
  margin-right: 15px;
}

.quote_inner .next-link,
.ny-story_inner .next-link,
.news_post_inner .next-link {
  left: 100%;
  margin-left: 15px;
}

.quote_inner .prev-link:before,
.quote_inner .next-link:before,
.ny-story_inner .prev-link:before,
.ny-story_inner .next-link:before,
.news_post_inner .prev-link:before,
.news_post_inner .next-link:before {
  position: absolute;
  top: 130px;
  left: 13px;
  display: block;
  width: 23px;
  height: 40px;
  content: "";
}

.quote_inner .prev-link:before,
.quote_inner .next-link:before,
.ny-story_inner .prev-link:before,
.ny-story_inner .next-link:before {
  top: 60px;
}

.quote_inner .prev-link:before,
.ny-story_inner .prev-link:before,
.news_post_inner .prev-link:before {
  background-image: url("../img/icon-arrow4.svg");
}

.quote_inner .next-link:before,
.ny-story_inner .next-link:before,
.news_post_inner .next-link:before {
  background-image: url("../img/icon-arrow5.svg");
}

.news_category_inner {
  padding: 26px 20px 50px;
}

ul.category-list {
  margin: 20px 0 0;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
}

ul.category-list li {
  margin: 0;
  display: inline-block;
  -ms-flex: 1;
      flex: 1;
  text-align: center;
}

ul.category-list li a {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  min-height: 100%;
  height: 80px;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  padding: 0 10px;
  font-size: 14px;
  line-height: 1.5;
  text-decoration: none;
  color: #fff;
  background-color: #aaa;
  outline: none;
  z-index: 1;
}

ul.category-list li a:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(0, 0, 0, 0.05);
  opacity: 0;
  transition: opacity 0.2s ease;
}

ul.category-list li a:hover:after {
  opacity: 1;
}

.category-news-list-item-category {
  font-size: 20px;
}

.category-news-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.category-news-list-item {
  position: relative;
  font-size: 0;
  padding-left: 235px;
}

.category-news-list-item + .category-news-list-item {
  margin-top: 50px;
}

.category-news-list-item-photo {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 210px;
  overflow: hidden;
}

.category-news-list-item-photo img {
  max-width: 100%;
  display: block;
}

.category-news-list-item-content {
  position: relative;
  width: 100%;
  text-align: left;
  padding-bottom: 25px;
  min-height: 75px;
}

.category-news-list-item-title {
  margin: 0;
  font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
  font-size: 21px;
  font-weight: 700;
}

.category-news-post-published {
  position: absolute;
  bottom: 0;
  left: 0;
  font-family: "museosanscyrl_300", Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: 300;
  color: #8f8f8f;
}

.quote-author {
  margin: 50px 0 0;
  display: block;
  font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.15;
}

.quote-author.green {
  color: #13a89e;
}

.quote-author.pink {
  color: #ec008c;
}

.quote-author.blue {
  color: #00aeef;
}

.quote-author.orange {
  color: #fdb814;
}

.quote-author.purple {
  color: #7f3f98;
}

.news-post-content p a {
  display: inline;
  color: #dd0d8b;
}

@media screen and (min-width: 1600px) {
  ul.category-list li a {
    font-size: 18px;
  }
}

@media screen and (max-width: 1200px) {
  ul.category-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  ul.category-list li {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
  }

  ul.category-list li a {
    height: 60px;
  }
}

@media screen and (max-width: 990px) {
  .home-news-list-item {
    flex: 0 0 50%;
  }
}

@media screen and (max-width: 768px) {
  .quote_inner .next-link,
  .quote_inner .prev-link,
  .ny-story_inner .next-link,
  .ny-story_inner .prev-link,
  .news_post_inner .next-link,
  .news_post_inner .prev-link {
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 640px) {
  .home-news-section {
    padding-left: 0;
  }

  .home-news-section-title {
    position: static;
    top: auto;
    left: auto;
    bottom: auto;
    margin: 0;
    width: auto;
    text-align: center;
  }

  .home-news-section-title-center {
    position: static;
    top: auto;
    -webkit-transform: none;
            transform: none;
  }

  .home-news-list-item {
    flex: 0 0 100%;
  }

  .news-post-category span,
  .quote-published,
  .news-post-published {
    font-size: 11px;
  }

  .news_post_inner .news-post-image .news-post-image-copyright {
    font-size: 21px;
  }

  .news-post-category span,
  .quote-published,
  .news-post-published {
    font-size: 16px;
  }

  .news_post_inner h1 {
    font-size: 26px;
  }

  .quote-content,
  .news-post-content {
    font-size: 21px;
  }
}
